Subject: (urth) Slug Fest II

From: Greene, Carlton <cgreene2 at hunton.com>
Date: Sat, 02 Oct 1999 14:20:18 +0000

I can't help but add one final thought on the Hethor's slug issue:

If Hethor's slug was in fact Mother Pyrexia, this means that Hethor has the
ability to press local fauna (however strange) into service.  If this is
true, why does Hethor bother with the extra effort (and perhaps, the danger)
of summoning creatures from distant stars?  There are plenty of dangerous,
local creatures already on Urth; why not finish Sev off with one of those?
-- It seems to me that a smilodon or arsinother would have been just as
effective against Sev as some of the imports he faces.  This to me suggests
that Hethor's expertise is limted to the summoning and control of a discrete
universe of E.T.s

C/

*More Wolfe info & archive of this list at http://www.urth.net/urth/